Subject: Texas wind

From: Marge Wood <[email-masked]>
Date: Mon, 3 Apr 1995 20:10:09 GMT

Hi guys. I just chatted with Ken Starcher at West Texas A&M, in Canyon,
Texas.  He and Dr. Vaughan Nelson can be reached at [email-masked] for
up to date information on wind energy in Texas. He also highly recommends
the home page for solstice.crest.org--says it is full of good information
about renewables in Texas.  He says they will send out speakers laden with
brochures to the Panhandle area.  I'll take my handy little AWEA video to
the area immediately around Abilene for civic or school groups.  I'm a little
nervous about this, but if the group has a video player that works, guess
it will go okay!  We can talk about it....
Marge
Texas wind